/*
 * NETO STYLE CORE
 * 
 * These styles build upon Bootstrap to 
 * make it work best with Neto templates
 *
 */


/* Global Styles
----------------------------------------------------------------------------------------------------*/

html {	

}

body {
	font-size:13px;
	background:url('/assets/themes/default/img/shattered.png') repeat 0 100px;
}

#main-content {
	background:#fff;
	padding:0 0 10px;
	box-shadow:0 1px 3px rgba(0,0,0,0.33);
	position: relative;
}

.logo {
	background-image:url('/assets/themes/default/img/logo_s.png');
	width:314px;
	height:90px;
	margin-top:-10px;
}

@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
    .logo {
        background: url('/assets/themes/default/img/logo.png') no-repeat;
        background-size: 314px 90px;
    }
}


.rss a {
	color: #F60;
	background: url('/assets/icons/rss.png') 15px 2px no-repeat;
	padding-left: 35px !important;
}

.comment {
	background:url('/assets/icons/comment.gif') no-repeat;
}

.h-menu-list,
.v-menu-list {
	list-style:none;
	margin:0;
	padding:0;
}

.h-menu-list li,
.v-menu-list li {
	list-style:none;
	margin:0;
	padding:0;
}

.h-menu-list li {
	display:inline;
	margin-left:10px;
}

.v-menu-list li {
	margin-bottom:6px;
}

.wishlist span {
	cursor:pointer;
}

h1 + hr,
h2 + hr,
h3 + hr,
h4 + hr {
	margin-top:0;
}

/* Boxes
----------------------------------------------------------------------------------------------------*/

.n-box-header {
	background:#666;
	color:#FFF;
	text-shadow: 0px 1px 0px #333;
	font-size:12px;
	font-weight:bold;
	padding:10px 10px 8px 14px;
	-webkit-border-radius-topleft: 4px;
	-webkit-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	text-transform:uppercase;
}

.n-box-body {
	padding-top:10px;
}

.nav-list .nav-header {
	background-color:#3F1770;
	background:-webkit-linear-gradient(#3F1770,#311256);
	background:-moz-linear-gradient(#3F1770,#311256);
	background:-o-linear-gradient(#3F1770,#311256);
	text-shadow: none;
	color:#fff;
	border-radius:6px 6px 0 0;
}

/* Sidebars
----------------------------------------------------------------------------------------------------*/

#left-sidebar .n-box {
	padding:0 0 8px;
	background:#fff;
	border-radius:6px 6px 0 0;
}

.a-z .btn {
	width:13px;
	margin-bottom:3px;
}

.margin-right {
	margin-right:25px !important;
}

.input-tiny {
	width:22px;
}

.wt-rotator .thumbnails {
	margin-left:0px !important;
}

.image_box {
	list-style-type:none;
	margin:0px;
}

.image_box li {
	float:left;
	padding:5px;
}

.image_box li img {
	width:80px;
}

.caret {
	text-indent:-999999px;
	overflow:hidden;
}

.fold {
	height:48px;
	width:13px;
	position:absolute;
}

.left-fold {
	background:url('/assets/themes/default/img/left_col_sml.png') no-repeat 0 0;
	left:-13px;
}

.right-fold {
	background:url('/assets/themes/default/img/right_col_sml.png') no-repeat 0 0;
	right:-13px;
}

/* Navbar customization */
.navbar {
	margin-bottom:0;
}

.navbar-inner {
	height:40px; 
	padding-top:0px; 
	padding:0 0 0 10px; 
	min-height:40px;
	margin-bottom:20px;
}

.navbar-inverse .navbar-inner {
  border:none;
  border-width:0 0 2px;
  background:#3f1770;
}

.navbar .divider-vertical {
	border-left-color:#1B0D2B;
	border-right-color:#4F267D;
}

.navbar .nav > li > a {
	color:#fff;
	font-size:16px;
	padding:10px 15px;
}
.navbar .nav > li > a:hover {background:#6123ac; color:#fff;}

.navbar .nav li.dropdown .dropdown-menu .dropdown-toggle .caret {
	width: 0px;
	height: 0px;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 4px solid black;
	opacity:0.5;
	position:absolute;
	display:block;
	right:.75em;
	top:-0.1em; /* IE6 only */
	text-indent:-999em;
	overflow:hidden;
}

.navbar-search {
	margin-top:5px;
}

/* Customisations for dropdown menus */
.navbar .lv1-li.dropdown-submenu > a::after {
	display:none;
}

.navbar .lv1-li.dropdown-submenu:hover > a,
.navbar .lv1-li.dropdown-submenu > a:hover {background:none;}

.dropdown-submenu:hover .dropdown-menu {
	display:none;
}

.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}

.navbar .nav > li.dropdown-submenu > .dropdown-menu {
	left:0;
	top:113%;
}

.navbar .nav > li.dropdown-submenu > a > .caret {
	margin-top:8px;
	border-top:4px solid rgba(255,255,255,.5);
}

.pull-right > li.dropdown-submenu > .dropdown-menu {
	left:auto !important;
}

.nav-list > .dropdown-submenu > .dropdown-menu {left:110%;}
.nav-list .lv1-li.dropdown-submenu:hover > a, .nav-list .lv1-li.dropdown-submenu > a:hover {background:#EEE; text-shadow:none; color:#005580 }

/* Header
----------------------------------------------------------------------------------------------------*/

#util-header {
	padding:10px 0;
	height:20px;
}

#util-header ul {
	list-style:none;
	margin:0;
	padding:0 10px;
}

#util-header ul li {
	display:inline;
}

.container-header {

	padding:10px 0;
}

#header {
	padding-top:10px;
	position:relative;
	z-index:100001;
}

#header-banner {
	background:-webkit-linear-gradient(#fff,#eee);
	border:1px solid #ddd;
	padding:10px;
	border-radius:6px;
}

#header-banner .content {
	float:left;
}

#header-banner .content h4 {
	margin-top:0;
}

#header-banner .image {
	float:left;
	width:70px;
	height:70px;
	margin-right:20px;
}

#branding {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#333;
	font-weight:bold;
	font-size:32px;
	padding:10px 0;
	line-height: 1;
}

.header-search {
	margin-top:15px;
}

#header-cart {
	margin-top:-5px;
	margin-right:11px;
	z-index:100001;
}
	
.header-account {
	margin-top:15px;
	margin-right:4px;
}

#header-cart.btn-group {white-space:normal;}

.header-search .search_loading_icon {position:absolute; margin-left:257px; z-index:999; margin-top:5px;}


/* Articles
----------------------------------------------------------------------------------------------------*/

.article .pull-left {
	margin-right:5px;
	border:1px solid #CCC;
}

.article a {
	font-size:12px;
}

.article {
	font-size:11px;
	color:#999;
}

/* Shopping Cart Drop-down
----------------------------------------------------------------------------------------------------*/

#neto-dropdown {width:250px;display:block !important}

.dropdown-menu #neto-dropdown a {
	padding:0;
}

.btn-group .dropdown-menu .btn {
	border-radius:4px !important;
}

/* Shopping Cart Popup
----------------------------------------------------------------------------------------------------*/


.thumb_cart button {
	margin-top:20px;
}

.thumb_cart button.checkout {
	float:right;
}

.thumb_cart ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}

.thumb_cart ul li {
	border-bottom:1px solid #EEE;
	padding:10px 0px;
	font-size:11px;
}

.thumb_cart ul li .left {
	float:left;
	margin-right:5px;
	width:50px;
}

.thumb_cart ul li .right {
	height:100px;
	width:145px;
	float:left;
}

.thumb_cart ul li .right a {
	white-space: normal;
	clear:none;
}

.ajaxloader {
	background: #C0C0C0 url(/assets/img/loading.gif) no-repeat 50% 50%;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;

}

.successaddmessage {
	padding:10px;
	width:450px;
}

.successaddmessage .header {
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}

.successaddmessage .body {
	padding:5px;
	margin-bottom:10px;
}

.successaddmessage .body .image {
	width:70px;
	float:left;
}

.successaddmessage .body .description {
	width:290px;
	float:left;
	padding-top:15px;
}

.successaddmessage .footer {
	margin-bottom:5px;
}

.modal {
top:0%;	
border: 0px;
}

.modal-footer {
	padding:10px;
}

.successaddmessage .footer .left {
	float:left;
}

.successaddmessage .footer .right {
	float:left;
	float:right;
	text-align:right;
}

.successaddmessageclear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

a.wishlist_toggle,
a.wishlist_toggle:active,
a.wishlist_toggle:hover {
	cursor:pointer;
	font-size:11px;
}

.wishlistoverlay {
	padding:10px;
	width:400px;
}

.wishlistoverlay .header {
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}

.wishlistoverlay .body {
	padding:5px;
	margin-bottom:10px;
}

.wishlistoverlay .createnewlist {
	font-weight:bold;
}

.wishlistoverlay .listname {
	font-weight:bold;
}

.wishlistoverlay .addremovelink {
	cursor:pointer;
}

/* Footer
----------------------------------------------------------------------------------------------------*/

#footer-wrapper {
	background:#fff;
	border-top:2px solid #3F1770;
	margin-top:20px;
}

#footer {
	padding:0 0 20px;
	margin:10px 0 0px 0px;
	width:100%;
}

#footer a {

}

#footer hr {
	margin:10px 0;
}

#footer .payment {
	margin-left:-10px;
}

#footer .payment li {
	float:left;
	margin-right:5px
}

#footer .copyright {
	float:right;
	text-align:left;
	width:230px;
}

#footer .lv1 {
	float:left;
	width:20
}

.why-shop-ul {
	margin:0 0 0 25px;
}

/* Navigation
----------------------------------------------------------------------------------------------------*/

.nav-list .nav-sub-header {
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	text-transform: uppercase;
}

.nav-list > li + .nav-sub-header {
	margin-top: 9px;
}

.nav-list .nav-list {
	margin-left:-14px;
	margin-right:-14px;
}

.nav-list .nav-list li a {
	padding-left:24px;
	margin-left:-16px;
	font-size:11px;
	margin-right:-16px;
}

.nav-list .nav-list .nav-list li a {
	padding-left:29px;
	margin-left:-14px;
	font-size:11px;
}

.dropdown-menu a {
	padding: 3px 20px 3px 10px
}

/* Thumbnails
----------------------------------------------------------------------------------------------------*/

.thumbnail {
	position:relative;
}

.nav-list .thumbnails {
	margin-left:-20px;
} 

.thumbnails > li {
	width:175px;
	margin-left:15px;
	height:400px;
	margin-bottom:6px;
}

.grid_5 .thumbnails > li,
.catlist .thumbnails > li{
	height:auto;
}

.thumbnails li.brands{
	width:160px;
}

.thumbnails li.brands a {
	text-decoration:none;
}

.thumbnails li.thumbnail-box {
	width:160px;
	position:relative;
}

.carousel-home li {
	width:202px;
}

.carousel-category li {
	width:202px;
}

.carousel-display li {
	width:202px;
}


.thumbnail-box hr {margin:10px 0;}
.thumbnails > li.thumbnail-box {margin-bottom:5px; margin-top:10px;}
.thumbnail-box img {
	width:60px;
	float:left;
	margin-right:10px;
	border:1px solid #CCC;
}

.thumbnail-box .caption .title {
	margin:0px;
	overflow:hidden;
	font-size:12px;
	height:3.3em;
}

.thumbnail-box .buying-options {
	margin-bottom:5px;
}

.thumbnail-box .wishlist {
	margin:0px;
}

.thumbnail .wishlist-horz {
	margin-top:8px;
	margin-left:5px;
}

.thumbnail .bottom-bar {
	height:30px;
	width:100%;
	background:#EEE;
	border-top:1px solid #ddd;
	padding:4px;
	margin:-4px;
	margin-top:4px;
	clear:both;
}

.thumbnail .purchase .price {
	font-size:22px;
	font-weight:bold;
}

.thumbnail .purchase .rrp {
	font-size:14px;
	text-decoration:line-through;
}

.thumbnail .purchase .save {
	color:red;
	font-size:18px;
	margin-top:5px;
	margin-bottom:5px;
}

.thumbnail .purchase {
	margin-top:10px;
	padding-right:10px;
	width:150px;
	text-align:right;
}

.thumbnails li.grid_6 {
	width:223px;
	height:403px;
}

.categorylist img {margin-bottom:10px;}

.caption .title {
	height:65px;
	margin-bottom:6px;
	margin-top:0px;
	overflow:hidden;
}

.caption h4.title {
	font-size:15px;
}

.caption .price {
	font-size:16px;
}

.caption .savings {
	height:18px;
	overflow:hidden;
}

.caption .save {
	color:red;
	font-size:11px;
}

.caption .save,
.caption .rrp {
	margin-right:10px;
	font-size:11px;
}

.caption .rrp {
	text-decoration: line-through;
}

.thumbnail-list .description {width:400px;}

.thumbnail-list .thumbnail-image {margin-top:10px; margin-bottom:5px;}
.thumbnail-list h3 {margin-top:5px;}
/* More info hover effect (NOTE: need to test in IE) */
.thumbnail-image {
	position:relative;
	display:block;
	overflow:hidden;
}

.thumbnail-image:hover {
	text-decoration: none;
}

.thumbnail-image .moreinfo {
	position:absolute;
	display:block;
	background:rgba(0,0,0,0.5);
	color:#fff;
	font-weight:bold;
	bottom:-50px;
	left:0;
	padding:10px 0;
	width:100%;
	text-align:center;
	-webkit-transition:all 0.33s ease-in;
}

/* Pointer */ 
	.thumbnail-image .moreinfo:after {
	content: "";
	position: absolute;
	top: -10px;
	left: 50%;
	margin-left:-10px;
	border-bottom: 10px solid rgba(0,0,0,0.5);
	border-bottom-color: rgba(0,0,0,0.5);
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}

.thumbnail-image:hover .moreinfo {
	bottom:0;
}

.in-promo {
	position:absolute;
	top:5px;
	right:5px;
}

.thumbnail-box .in-promo {
	position:absolute;
	top:5px;
	left:5px;
	right:auto;
}

.thumbnail-list .form-actions {margin-top:10px; margin-bottom:0px; padding:5px; margin-left:-4px; margin-right:-4px; margin-bottom:-4px;}

.thumbnail-list .in-promo {
	position:absolute;
	right:auto;
	left:5px;
}

.post-subtitle {
	font-size:10px;
}

.article a {
	font-size:11px;
}

.article a .subtitle {
	font-size:10px;
	color:#999;
}

.article a img {
	margin-top:5px;
}

.buttontable tr td {width:235px; padding:10px;}



/* Out Of Stock Notification
----------------------------------------------------------------------------------------------------*/

.notification {
	padding:10px;
	width:450px;
}

/* Home Page
----------------------------------------------------------------------------------------------------*/


.homepage-content {
	margin:10px 0px 20px 0px;
}

#n_home h1 {font-size:22px;}

/* Category Page
----------------------------------------------------------------------------------------------------*/

ul.category-subcats {
	margin:10px;
	padding:0px;
}


.category-subcats li > a:after {
  display: block;
  float: left;
  width: 0;
  height: 0;
  margin-top: 5px;
  margin-left: 0px;
  padding-left:5px;
  border-color: transparent;
  border-left-color: #08C;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
}

.category-subcats li {
	float: left;
	list-style-type: none;
	margin-right: 10px;
	width: 215px;
	overflow: hidden;
	font-size: 11px;
	margin-top: 10px;
}
.category-subcats li i {margin-top:-2px;}


/* Product Filters
----------------------------------------------------------------------------------------------------*/

.nav-list > li + .filter > a { 
	background:url(/assets/themes/default/img/checkbox_no.png);
	background-repeat: no-repeat;
    background-position: 0 4px;
	padding-left:20px; 
	margin-left:-1px; 
}
	
.nav-list > li + .filter-remove > a { 
	background:url(/assets/themes/default/img/checkbox_yes.png);
	background-repeat: no-repeat;
    background-position: 0 4px;
	padding-left:20px; 
	margin-left:-1px; 
}


/* Display Page
----------------------------------------------------------------------------------------------------*/
UL.image_box {
	margin:0;
	padding:0;
	list-style-type:none;
}

UL.image_box LI {
	margin:0;
	float:left;
	margin: 4px;
}

#reviews img {margin-bottom:5px; margin-top:5px;}

#n_product .qty {height:28px; text-align:center; font-size:22px;}
.tabbable .stars {margin-top:0px; float:right;}
.tabbable .reviews {width:160px;}
.productprice {
	font-size:30px;
	font-weight:bold;
	margin-bottom:10px;
}

.productrrp {
	font-size:18px;
	text-decoration:line-through;
	margin-bottom:10px;
}

.productsave {
	font-size:22px;
	color:red;
	margin-bottom:10px;
}

.productsavetext {
	font-size:14px;
	color:red;
	font-weight:bold;
}

._itmspec_listitm {
	margin-bottom:5px;
}

.variation-name {
	padding-right:10px;
}

.specific {
	border-left:1px solid #CCC;
	border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	-webkit-border-radius:10px;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
}

.time {
	color:#red;
}

.time .cd-time {
	display:inline;
	font-size:11px;
}

.time-text {
	font-size:11px;
	margin-bottom:5px;
}

.productwasprice {
	font-size:22px;
	margin-bottom:5px;
}

.productpromo {
	font-size:30px;
	font-weight:bold;
	margin-bottom:10px;
}

.productquestion,
.productquestion a:active,
.productquestion a:hover,
.productquestion a:visited {
	font-size:11px;
}

#shipbox ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
	margin-left:20px;
}

#shipbox h4 {
	margin-top:5px;
}

#freeitems .thumbnail {
	background:#FFF;
	height:185x;
}

#freeitems .title {
	margin-top:5px;
	margin-bottom:5px;
	height:26px;
}

#freeitems .freebie {
	color:#F00;
	margin-bottom:10px;
}

.availability_description {
	padding:10px 0px 10px 0px;
	size:11px;
	color:#999;
}

.comment_box {
	border-bottom:1px solid #CCC;
	padding:5px;
	background:#FFF;
}

.comment_author {
	font-size:11px;
	color:#999;
}

.comment {
	font-size:12px;
	font-style:italic;
	background:none;
}

.comment_tail {
	width:10px;
	height:10px;
	background:url(/assets/theme/bootstrap/comment_tail.gif) no-repeat;
	margin-top: -1px;
	margin-left:10px;
	margin-bottom:10px;
	display:block;
}

.variation-name {
	width:60px;
}

/* Account Page
----------------------------------------------------------------------------------------------------*/

.buttontable a {font-size:12px; height:60px;}


/* Helper Classes
----------------------------------------------------------------------------------------------------*/

img {max-width:none;}

.modal {border-radius:0px;}

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1;
}

.accordion-group {overflow:hidden;} 

.margin-left{margin-left:15px;}

.margin-right{margin-right:15px;}

/* Image replacement */
.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
	height:77px;
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.block-center {
	margin:0 auto;
}

.text-center {
	text-align:center !important;
}

.text-left {
	text-align:left !important;
}

.text-right {
	text-align:right !important;
}

.float_right {
	float:right !important;
}

.float_left {
	float:left !important;
}

.padding {
	padding:10px;
}

.padding-vert {
	padding:10px 0px;
}

.padding-horz {
	padding:0px 10px;
}

.hidden {
	display:none;
	visibility:hidden;
}

.small,
.small a,
.small a:active,
.small a:hover {
	font-size:11px;
}

.nsearchinput-pl {
	width:310px;
	height:auto;
	display:block;
	position:absolute;
	z-index:999999;
	border-bottom:0;
	clear:both;
	box-shadow:0 1px 3px 1px rgba(0,0,0,0.33);
	border-radius:6px;
	padding:0 15px;
	right:0;
}

.nsearchinput-pl ul {
	width:100%;
	float:left;
	margin:0px;
	padding:0px;
}

.nsearchinput-pl ul li {
	width:100%;
	float:left;
	margin-left:0px;
	white-space: normal !important;
}

.nsearchinput-pl ul li a {
	display:block;
	padding:10px;
	font-size:12px;
}

.nsearchinput-pl ul li:first-child a {
	border-radius:6px 6px 0 0;
}

.nsearchinput-pl ul li:last-child a {
	border-radius:0 0 6px 6px;
}

.nsearchinput-pl ul li a:hover {
	text-decoration: none;
	background:#ddd !important;
}

.nsearchinput-pl ul li img {
	margin-right:10px;
	vertical-align:middle;
}

.nsearchinput-pl ul li .title {
	vertical-align: middle;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#333;
}

._itmspec_selected{ padding:3px 20px 4px 0px;}
._itmspec_listopt{clear:both;}

.payment-info{
	color:green;
}

.payment img{
	margin-bottom:9px;
}

.geotrust{
	margin:0 auto;
	display:block;
}

.n-box-margin{
	margin-left:10px;
	margin-right:10px;
}

.why-shop-with-us{
	margin-left:42px;
}

.why-shop-h4{
	text-align:center;
}

.why-shop-ul{
		list-style:none;
}

.why-shop-ul li{
	background-image:url(../img/tick.gif);
	background-repeat:no-repeat;
	background-position: 0px 3px;
	padding-left:20px;
}

.stock-number{
	font-size:11px;
	color:#008F17;
}

.stock-number-large{
	font-size:14px;
}

.productmultilevelprice{
	font-style:italic;
	font-weight:bold;
	color:#1E9700;
}

.btn-smaller-font{
	font-size:13px;
}

.productdetails a{
	text-decoration:underline;
}

.first-level-a{
	border-left-color:none;
}

.second-level-cat{
	margin-left:-4px;
	list-style-type:none;
}

.second-level-cat a{
	font-size:12px;
	font-weight: normal !important;
	margin-left:8px;
}

.nav-list a{
	font-weight: bold;
}

.thumbnails .custom-thumb{
	width: 143px;
	height:332px;
	margin-left: 6px;
}

.custom-thumb .title{
	font-size:14px;
	line-height:16px;
	height:65px;
}

.custom-thumb .price{
	margin-bottom:0px;
}

.custom-thumb .savings{
	margin-bottom:5px;
}

.lv2-li{
	background: url(../img/square-bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 9px;
}

.custom-thumb .input-tiny{
	font-size: 12px;
	padding: 2px 2px 2px 5px;
}

.custom-thumb .btn{
	font-size: 10px;
padding: 2px 7px 2px 6px;
}

.custom-thumb form{
	margin-bottom:5px;
}

.jcarousel-container{
	width:689px;
}

.custom-h1{
	font-size:20px;
}

.product-save-thumb{
	font-size:17px;
	margin-bottom:3px;
}

.price-section{
	height:50px;
}

.thumb_list li{
	height:auto;
}

.footer-msg{
	font-size: 15px;
color: #00096B;
line-height: 24px;
}

.logo-text{
	margin-left:14px;
	line-height:0px;
}

.oz-flag{
	display:inline-block;
	vertical-align:top;
	margin-right:10px;
}

.buy-with-text{
display: inline-block;
font-size: 21px;
line-height: 29px;
}

.header-text{
	margin-top:31px;
}

.australia-text{
	color: #4E558A;
	font-weight: bold;
}

#___plusone_0{
	margin-top: 3px !important;
	display: inline-block !important;
	vertical-align: top !important;
}

.breadcrumb li {
	list-style-type: none;
	float: left;
	padding: 2px;
}

.breadcrumb a, #breadcrumb a:active, #breadcrumb a:visited {
	display: block;
	background-color: #EEE;
	background-image: url(../img/bc_separator.png);
	background-repeat: no-repeat;
	background-position: right;
	padding: 1px 12px 1px 6px;
	text-decoration: none;
	color: #3B3B3B;
	font-size: 11px;
}

.social-links{
	margin-left:8px;
	margin-top:7px;
}

.social-links li{
		margin-bottom: 7px;
	height: 25px;
}

.social-links li:nth-child(1){
	background:url(../img/facebook-icon.gif) no-repeat;
	background-position: 0px;
}

.social-links li:nth-child(2){
	background:url(../img/twitter-icon.gif) no-repeat;
	background-position: 0px;
}

.social-links li:nth-child(3){
		margin-bottom: 2px;
}

.social-links li:nth-child(4){
	background:url(../img/email-icon.gif) no-repeat;
	background-position: 0px;
}

.social-links li a{
	padding-left:29px;
	padding-top:3px;
}

.social-links li a:hover{
	color:black;
}

.social-links > li > a:hover{
	background-color:transparent;
}

.subscribe-msg{
	margin-top:5px;
	font-size:18px;
}

.sortby .input-tiny{
}

.sortby .btn{
	padding:2px 12px;
}

.make-enquiry-btn{
	padding:10px 13px;
	margin-left:5px;
}

.thinner-btn{
	padding:2px 12px;
}

.thinner-input{
	height:26px;
}

#_jstl__description_r{
	width:706px;
}

.average-customer-rating{
	color:black;
	display:inline-block;
	font-size:13px;
	padding-top: 1px;
	vertical-align: top;
}

.navbar-search .input-large{
	height:24px;
}

#_jstl__variations_r .table th, 
#_jstl__variations_r .table td{
	padding: 5px;
}

#_jstl__variations_r table th:nth-child(2){
	width:55px;
}

#_jstl__variations_r table th:nth-child(3){
	width:209px;
}

#_jstl__variations_r table th:nth-child(4){
	width:68px;
}

.viewby{
	padding-top:8px;
}
productdetails
.extra-padding{
padding-left: 11px;
}

.category-hr{
	margin: 9px 0px 14px 0px;
}
	
/* IE7 Fixes */
#_jstl__pricing,
#_jstl__haschildpricing_r{
	*margin-top:5px;
}

#_jstl__accordian_r .icon-plus {*float:none !important;}
.tabbable .stars{*float:none;}
.n-box .thumbnail-box{*margin-left:0px;}
/* end IE7 Fixes */

/* dropdown-cart image size IE fix */
#neto-dropdown .left img{
	width:50px;
	height:50px;
}

.comodo-secure{
	padding-bottom: 12px;
	width: 135px;
	display: block;
	margin: 0 auto;
}
.productdetails,
.productdetails * {
	font-family: comic sans ms,sans-serif !important;
}